Dropbox 4.6 4.5 Update


Chris Smart
 

Something is malfunctioning with the latest NVDA beta, add-on notifications, and the Dropbox Add-on.


I keep getting a message that "Dropbox 4.6, 4.5" is available. When I say yes to Update it, I get an error saying 4.5 is out of date.

Is there a way to disable that particular add-on from being checked?